<?php

namespace App\Enums;

enum KondisiTanaman: string
{
    case PRODUKTIF = 'productive';
    case KURANG_PRODUKTIF = 'less_productive';
    case TIDAK_PRODUKTIF = 'not_productive';
    case SAKIT = 'sick';
    case MATI = 'dead';
}
